- return unless License.feature_available?(:admin_merge_request_approvers_rules)
%section.settings.merge-request-approval-settings.no-animate{ class: ('expanded' if expanded_by_default?) }
  .settings-header
    %h4
      = _('Merge requests approvals')
    %button.btn.js-settings-toggle{ type: 'button' }
      = expanded_by_default? ? _('Collapse') : _('Expand')
    %p
      = _('Settings to prevent self-approval across all projects in the instance. Only an administrator can modify these settings.')

  .settings-content
    %hr.clearfix.mt-0

    = form_for @application_setting, url: general_admin_application_settings_path(anchor: 'merge-request-approval-settings'), html: { class: 'fieldset-form' } do |f|
      = form_errors(@application_setting)

      = render 'merge_request_approvals_fields', f: f

      = f.submit _('Save changes'), class: "gl-button btn btn-success"
